{% extends 'base.html.twig' %}

{% block title %}Mot de passe oublié{% endblock %}

{% block body %}
<div class="baniere">
    <h1>Mot de passe oublié</h1>
</div>
<div class="container">
    <br>
<p>Veuillez entrer votre adresse email ci-dessous</p>

<div class="formulaire">
    
            
        {{form_start(emailForm,{'attr': {'novalidate': 'novalidate'}})}} 
        {{form_row(emailForm.email,{'label':'email'})}}
        <div class="btn-formulaire">
            <button class="btn btnColor">{{ button_label|default('Envoyer') }}</button>
        </div>
        {{ form_end(emailForm) }}
        
</div>
<a href="{{ path('app_login') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>

</div>

{% endblock %}